blocky

Block rendering for flask and django using jinja2.

Installation

sudo pip3 install blocky

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
0.0.2 2015-07-25    
0.0.1 2015-07-17    

Issues with this package?

Page last updated 2022-08-04 01:23:18 UTC